<div class="page">
	<h1>Ajouter un lien</h1>

	<?php if (isset ($this->error)) { ?>
		<div class="alert alert-error"><?php echo $this->error; ?></div>
	<?php } ?>

	<?php if (isset ($this->ok)) { ?>
		<div class="alert alert-ok"><?php echo $this->ok; ?></div>
	<?php } ?>

	<form method="post" action="">
		<div class="form-group">
			<label for="url">URL</label>
			<input type="text" name="url" id="url" />
		</div>

		<div class="form-group">
			<label for="libelle">Libelle</label>
			<input type="text" name="libelle" id="libelle" />
		</div>

		<div class="form-group actions">
			<button type="submit">
				Ajouter
			</button>

			<a href="<?php echo Url::display (array ('c' => 'admin_lien')); ?>">
				Retour aux liens
			</a>
		</div>
	</form>
</div>
